### Property

# Handy Carousel:position

since: 1.0

#### Declaration

    property position: double [ read ]

#### Description [src]

Current scrolling position, unitless.

1 matches 1 page. Use `hdy_carousel_scroll_to()` for changing it.

Type:`gdouble`

Available since: 1.0

Default value | 0.000000
Getter method | `hdy_carousel_get_position()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no